<!DOCTYPE html><html lang=en><head><meta charset=utf-8><meta name=viewport content="width=device-width,initial-scale=1"><link rel=stylesheet href=https://www.w3schools.com/w3css/4/w3.css>
  <link href=/dist/static/css/app.1ea7ca487e49cf18455166670e60e8b2.css rel=stylesheet><title>MaaS</title>
  <link href=./static/css/app.1ea7ca487e49cf18455166670e60e8b2.css rel=stylesheet></head><body><div id=app></div>
    <script type=text/javascript src=./dist/static/js/manifest.3ad1d5771e9b13dbdad2.js></script>
    <script type=text/javascript src=./dist/static/js/vendor.cb54586a8322656c638b.js></script>
    <script type=text/javascript src=./dist/static/js/app.0a1325756be1a7ec31ec.js></script></body></html>